@charset "UTF-8";

html {
  font-size: 62.5%;
}

body {
  line-height: 1.6;
  font-size: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
  background-color: #fff;
}

p {
  font-weight: 500;
}

body figure {
  margin: 0;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  outline: none;
}

li {
  list-style: none;
}

textarea,
input[type=text],
input[type=tel],
input[type=password] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input::-ms-clear,
input::-ms-reveal {
  visibility: hidden;
}

.container {
  margin: 0 auto;
  padding: 0 30px;
  max-width: 1083px;
}

@media (max-width: 767px) {
  .container {
    padding: 0 37.5px;
  }
}

.l-container {
  margin: 0 auto;
  padding: 0 30px 0 52px;
  max-width: 1130px;
}

@media (max-width: 1023px) {
  .l-container {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .l-container {
    padding: 0 37.5px;
  }
}

.after-icon-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 18px 30px;
  border: 1px solid #000;
  border-radius: 6px;
  color: #fff;
  background-color: #0094FF;
  -webkit-box-shadow: 4px 4px 0 #000;
  box-shadow: 4px 4px 0 #000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.after-icon-btn:focus,
.after-icon-btn:hover {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -webkit-transform: translate(4px, 4px);
  transform: translate(4px, 4px);
}

.after-icon-btn__text {
  margin-right: 10px;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.after-icon-btn__icon {
  width: 25.5px;
}

.section-title {
  text-align: center;
}

.section-title__english {
  display: inline-block;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.3em;
  background: -webkit-linear-gradient(0deg, #3266B1, #0094FF);
  color: #3266B1;
  /* 非対応のブラウザ用 */
  -webkit-background-clip: text;
  /* テキストで切り抜く */
  -webkit-text-fill-color: transparent;
  /* 切り抜いた部分は背景を表示 */
}

@media (max-width: 767px) {
  .section-title__english {
    font-size: 1.5rem;
  }
}

.section-title__title {
  font-size: 3.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .section-title__title {
    font-size: 2.4rem;
  }
}

.pc-br {
  display: inline-block;
}

@media (max-width: 767px) {
  .pc-br {
    display: none;
  }
}

.so-br {
  display: none;
}

@media (max-width: 767px) {
  .so-br {
    display: inline-block;
  }
}

/* header */
header {
  background-color: #fff;
}

header>div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  margin: auto;
  padding: 10px 0;
}

header img[src*="logo"] {
  width: 15%;
}

header a {
  width: 20%;
}

@media (max-width: 768px) {
  header>div {
    width: 100%;
    padding: 10px;
  }

  header img[src*="logo"] {
    width: 40%;
  }

  header a {
    width: 45%;
  }
}

/* fv */
.fv {
  position: relative;
}

.fv__inner {
  position: absolute;
  inset: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  margin: 0 auto;
  /* padding: 102px 30px 40px; */
  max-width: 1300px;
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.fv-img {
  position: relative;
  padding-right: 3vw;
}

.fv-cta {
  position: absolute;
  bottom: 12px;
  left: 11%;
  width: 40%;
}

@media (min-width: 1921px) {
  .fv__inner {
    padding: 180px 30px 100px;
  }
}

@media (max-width: 768px) {
  .fv {
    background-size: auto 100%;
    background-position: center;
  }

  .fv__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    top: 2dvh;
  }

  .fv-cta {
    bottom: 3%;
    left: 50%;
    width: 95%;
    transform: translateX(-50%);
  }

  .fv-img {
    padding-right: 0;
  }
}

/* .fv__bg-text {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  mix-blend-mode: color-burn;
}

@media (max-width: 767px) {

}
.fv__left {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
  z-index: 3;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .fv__left {
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    padding-bottom: 0;
  }
}
.fv__main-text {
  padding-left: 10px;
  max-width: 535px;
}
@media (max-width: 767px) {
  .fv__main-text {
    padding-left: 0;
    width: 105px;
  }
}
.fv__logo {
  margin-bottom: 80px;
  max-width: 550px;
}
@media (max-width: 767px) {
  .fv__logo {
    display: none;
  }
}
@media (max-width: 767px) {
  .fv__after-icon-btn {
    display: none;
  }
}

@media (max-width: 767px) {

}
.fv__right {
  position: relative;
  z-index: 3;
}
@media (max-width: 767px) {
  .fv__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 6px;
  }
}
.fv__ambassador-desc {
  margin-bottom: 40px;
  color: #fff;
  text-align: right;
}
@media (max-width: 767px) {
  .fv__ambassador-desc {
    margin-bottom: 14px;
    text-align: left;
  }
}
.fv__ambassador-title {
  margin-bottom: 1px;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 0.2em;
}
@media (max-width: 767px) {
  .fv__ambassador-title {
    font-size: 1rem;
  }
}
.fv__ambassador-name {
  font-size: 4rem;
  font-weight: 900;
  letter-spacing: 0.2em;
}
@media (max-width: 767px) {
  .fv__ambassador-name {
    font-size: 1.8rem;
  }
}
.fv__presented {
  max-width: 290px;
}
@media (max-width: 767px) {
  .fv__presented {
    width: 150px;
  }
}
.fv__logo-sp {
  display: none;
}
@media (max-width: 767px) {
  .fv__logo-sp {
    position: relative;
    z-index: 3;
    display: block;
    margin: 0 39px 16px;
  }
}
.fv__sp-btn-wrapper {
  display: none;
}
@media (max-width: 767px) {
  .fv__sp-btn-wrapper {
    position: relative;
    z-index: 4;
    display: block;
    padding: 8px 37px 11px;
    background-color: #080432;
  }
}
.fv__sp-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px;
  border: 1px solid #000;
  border-radius: 3px;
  color: #fff;
  background-color: #0094FF;
}
.fv__sp-btn-text {
  margin-right: 10px;
  font-size: 1.5rem;
  font-weight: 900;
  letter-spacing: 0.1em;
}
.fv__sp-btn-icon {
  width: 26px;
} */

.sponsorship {
  overflow: hidden;
}

.sponsorship__section-title {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .sponsorship__section-title {
    margin-bottom: 24px;
  }
}

.sponsorship__top {
  padding: 80px 0 100px;
}

@media (max-width: 767px) {
  .sponsorship__top {
    padding: 40px 0;
  }
}

.sponsorship__list {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 118px;
  padding: 0 4.5%;
}

@media (max-width: 767px) {
  .sponsorship__list {
    padding: 0;
    margin-bottom: 8px;
  }
}

.sponsorship__list-item {
  -ms-flex-preferred-size: 17.25%;
  flex-basis: 17.25%;
  margin-right: 3.4%;
  margin-bottom: 32px;
}

@media (max-width: 767px) {
  .sponsorship__list-item {
    -ms-flex-preferred-size: calc((100% - 64px) / 3);
    flex-basis: calc((100% - 64px) / 3);
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .sponsorship__list-item:nth-of-type(3n) {
    margin-right: 0;
  }
}

.sponsorship__list-item:nth-of-type(5n) {
  margin-right: 0;
}

@media (max-width: 767px) {
  .sponsorship__list-item:nth-of-type(5n) {
    margin-right: 32px;
  }
}

.sponsorship__list-item img {
  width: 100%;
}

.sponsorship__about {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 767px) {
  .sponsorship__about {
    display: block;
  }
}

.sponsorship__about::before {
  content: "";
  position: absolute;
  bottom: -82px;
  left: -316px;
  z-index: 1;
  display: block;
  width: 647px;
  height: 647px;
  background-image: url("./../images/bg-ellipse1.png");
  background-size: contain;
}

@media (max-width: 767px) {
  .sponsorship__about::before {
    display: none;
  }
}

.sponsorship__about::after {
  content: "";
  position: absolute;
  bottom: -4px;
  right: -206px;
  z-index: 1;
  display: block;
  width: 435px;
  height: 435px;
  background-image: url("./../images/bg-ellipse1.png");
  background-size: contain;
  opacity: 0.4;
}

@media (max-width: 767px) {
  .sponsorship__about::after {
    bottom: -97px;
    right: -191px;
  }
}

.sponsorship__about-img {
  position: relative;
  z-index: 2;
  -ms-flex-preferred-size: 49%;
  flex-basis: 49%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 20px;
  -webkit-box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
  box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
  overflow: hidden;
}

@media (max-width: 767px) {
  .sponsorship__about-img {
    margin: 0;
  }
}

.sponsorship__about-texts {
  position: relative;
  z-index: 2;
  padding: 28px 0 28px 36px;
}

@media (max-width: 767px) {
  .sponsorship__about-texts {
    padding: 30px 0 0;
  }
}

.sponsorship__about-heading {
  margin-bottom: 18px;
  color: #080432;
  font-size: 2.4rem;
  font-weight: 900;
  letter-spacing: 0.1em;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

@media (max-width: 767px) {
  .sponsorship__about-heading {
    margin-bottom: 14px;
    font-size: 1.8rem;
    text-shadow: none;
  }
}

.sponsorship__about-text {
  font-size: 1.5rem;
  line-height: 1.86;
  letter-spacing: 0.1em;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

@media (max-width: 767px) {
  .sponsorship__about-text {
    font-size: 1.4rem;
    text-shadow: none;
  }
}

.sponsorship__bottom {
  padding: 55px 0 63px;
  color: #fff;
  background: #220749;
  background-image: url("./../images/sponsorship-bg.jpg");
  background-size: cover;
  text-align: center;
}

@media (max-width: 767px) {
  .sponsorship__bottom {
    padding: 40px 0 32px;
    background-size: auto 100%;
    background-position: center;
    text-align: left;
  }
}

.sponsorship__bottom-heading {
  margin-bottom: 18px;
  font-size: 2.4rem;
  font-weight: 900;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .sponsorship__bottom-heading {
    font-size: 1.8rem;
  }
}

.sponsorship__bottom-text {
  font-size: 1.5rem;
  line-height: 2.26;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .sponsorship__bottom-text {
    font-size: 1.4rem;
    line-height: 1.71;
  }
}

.merits {
  overflow: hidden;
}

.merits__top {
  padding: 92px 0 0;
}

@media (max-width: 767px) {
  .merits__top {
    padding: 36px 0 0;
  }
}

.merits__title {
  margin-bottom: 70px;
  color: #080432;
  font-size: 3.2rem;
  font-weight: 900;
  letter-spacing: 0.1em;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  text-align: center;
}

@media (max-width: 767px) {
  .merits__title {
    margin-bottom: 30px;
    font-size: 1.8rem;
    text-shadow: none;
  }
}

.merits__list-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .merits__list-item {
    display: block;
  }
}

.merits__list-item::before {
  content: "";
  position: absolute;
  top: -306px;
  left: -323px;
  z-index: 1;
  display: block;
  width: 647px;
  height: 647px;
  background-image: url("./../images/bg-ellipse1.png");
  background-size: contain;
}

@media (max-width: 767px) {
  .merits__list-item::before {
    content: none;
  }
}

.merits__list-item--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.merits__list-item--reverse::before {
  top: -246px;
  left: auto;
  right: -328px;
}

.merits__list-item--reverse .merits__img {
  margin-right: 0;
  margin-left: 36px;
}

@media (max-width: 767px) {
  .merits__list-item--reverse .merits__img {
    margin-left: 0;
  }
}

.merits__list-item:nth-of-type(3)::before {
  top: -225px;
}

.merits__list-item:last-of-type {
  margin-bottom: 0;
}

.merits__img {
  position: relative;
  z-index: 2;
  -ms-flex-preferred-size: 56.1%;
  flex-basis: 56.1%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 36px;
  border-radius: 20px;
  -webkit-box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
  box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
  overflow: hidden;
}

@media (max-width: 767px) {
  .merits__img {
    margin-right: 0;
    margin-bottom: 24px;
    border-radius: 10px;
    -webkit-box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
    box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
  }
}

.merits__texts {
  position: relative;
  z-index: 2;
  -ms-flex-item-align: center;
  align-self: center;
}

@media (max-width: 767px) {
  .merits__texts {
    position: static;
  }
}

.merits__num {
  margin-bottom: 16px;
  width: 70px;
}

@media (max-width: 767px) {
  .merits__num {
    position: absolute;
    top: -18px;
    left: 2px;
    z-index: 2;
    width: 61px;
  }
}

.merits__heading {
  margin-bottom: 10px;
  color: #0094FF;
  font-size: 2.5rem;
  font-weight: 900;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .merits__heading {
    font-size: 1.8rem;
  }
}

.merits__text {
  font-size: 1.7rem;
  line-height: 1.76;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .merits__text {
    font-size: 1.4rem;
    line-height: 2.14;
  }
}

.merits__contents {
  padding: 80px 0 70px;
  background-image: url("./../images/merits-bg.jpg");
  background-size: cover;
}

@media (max-width: 767px) {
  .merits__contents {
    padding: 40px 0 60px;
    background-size: auto 100%;
    background-position: center;
  }
}

.merits__contents .l-container {
  position: relative;
}

.merits__contents .l-container::before {
  content: "";
  position: absolute;
  right: -154px;
  bottom: 10px;
  z-index: 1;
  display: block;
  width: 401px;
  height: 418px;
  background-image: url("./../images/bg-star.png");
  background-size: contain;
}

@media (max-width: 767px) {
  .merits__contents .l-container::before {
    content: none;
  }
}

.merits__contents-title {
  margin-bottom: 30px;
  color: #fff;
  font-size: 3.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  text-align: center;
}

@media (max-width: 767px) {
  .merits__contents-title {
    margin-bottom: 40px;
    font-size: 1.8rem;
  }
}

.merits__contents-list {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: -10px;
}

@media (max-width: 767px) {
  .merits__contents-list {
    display: block;
  }
}

.merits__contents-list-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-preferred-size: calc(50% - 5px);
  flex-basis: calc(50% - 5px);
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 29px 20px;
  border-radius: 10px;
  background-color: #fff;
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

@media (max-width: 1023px) {
  .merits__contents-list-item {
    padding: 20px 12px;
  }
}

@media (max-width: 767px) {
  .merits__contents-list-item {
    padding: 20px;
    margin-right: 0;
  }
}

.merits__contents-list-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 9px;
  border: 1px solid transparent;
  background: -webkit-gradient(linear, left bottom, left top, from(#080432), to(#0094FF)) border-box border-box;
  background: linear-gradient(0deg, #080432, #0094FF) border-box border-box;
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) padding-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) border-box;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  -webkit-mask-composite: destination-out;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) padding-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) border-box;
  mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}

.merits__contents-list-item:nth-of-type(2n) {
  margin-right: 0;
}

.merits__contents-list-num {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-preferred-size: 40px;
  flex-basis: 40px;
  margin-right: 18px;
}

@media (max-width: 1023px) {
  .merits__contents-list-num {
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .merits__contents-list-num {
    -ms-flex-preferred-size: 33px;
    flex-basis: 33px;
    margin-right: 18px;
  }
}

.merits__contents-list-text {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .merits__contents-list-text {
    font-size: 1.2rem;
    line-height: 1.6;
  }
}

.about {
  padding: 80px 0 90px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .about {
    padding: 40px 0;
  }
}

.about__title {
  margin: 0 auto 34px;
  width: 406px;
  max-width: 100%;
}

@media (max-width: 767px) {
  .about__title {
    margin-bottom: 20px;
    width: 100%;
  }
}

.about__lead {
  margin-bottom: 80px;
  font-size: 2.4rem;
  font-weight: 900;
  letter-spacing: 0.1em;
  text-align: center;
}

@media (max-width: 1023px) {
  .about__lead {
    font-size: 2.3rem;
  }
}

@media (max-width: 767px) {
  .about__lead {
    margin-bottom: 24px;
    font-size: 1.8rem;
    line-height: 1.77;
  }
}

.about__media {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .about__media {
    display: block;
  }
}

.about__media::before {
  content: "";
  position: absolute;
  top: -259px;
  left: -304px;
  z-index: 1;
  display: block;
  width: 647px;
  height: 647px;
  background-image: url("./../images/bg-ellipse1.png");
  background-size: contain;
}

@media (max-width: 767px) {
  .about__media::before {
    top: -222px;
    right: -220px;
    left: auto;
    width: 437px;
    height: 437px;
    background-image: url("./../images/bg-ellipse2.png");
  }
}

.about__media--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.about__media--reverse::before {
  top: -294px;
  right: -291px;
  left: auto;
}

@media (max-width: 767px) {
  .about__media--reverse::before {
    top: -390px;
    left: -232px;
    right: auto;
  }
}

.about__media--reverse .about__media-img {
  margin-right: 0;
  margin-left: 36px;
}

@media (max-width: 767px) {
  .about__media--reverse .about__media-img {
    margin-left: 0;
  }
}

.about__media:last-of-type {
  margin-bottom: 0;
}

.about__media-img {
  position: relative;
  z-index: 2;
  -ms-flex-preferred-size: 49.2%;
  flex-basis: 49.2%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 36px;
  border-radius: 20px;
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  overflow: hidden;
}

@media (max-width: 767px) {
  .about__media-img {
    margin-right: 0;
    margin-bottom: 24px;
    border-radius: 10px;
    -webkit-box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
    box-shadow: 0 10px 40px rgba(0, 148, 255, 0.1);
  }
}

.about__media-body {
  position: relative;
  z-index: 2;
}

.about__media-text {
  font-size: 1.5rem;
  line-height: 2.13;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .about__media-text {
    line-height: 2;
  }
}

/* sponsor */
.sponsor {
  padding: 80px 20px;
}

.sponsor picture {
  width: 85%;
  margin: auto;
}

@media (max-width: 768px) {
  .sponsor {
    padding: 20px;
  }

  .sponsor picture {
    width: 100%;
    margin: 50px auto;
  }
}

/* .sponsor .sponsor-wrapper{
    display: flex;
    gap: 30px;
    width: 90%;
    margin: auto;
    justify-content: center;
    padding: 50px 0;
}
.sponsor .sponsor-wrapper .sponsor-container{
    position: relative;
    border-radius: 15px;
    position: relative;
    margin: 30px 0 0;
    width: 100%;
    line-height: 3;
    text-align: center;
    font-size: 1.1rem;
    transition: .3s;
    color: #1c306d;
    background-color: #FFF;
    font-weight: 600;
    padding: 35px 20px 5px;
}
.sponsor .sponsor-wrapper .sponsor-container::before{
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  padding: 2px;
  background: linear-gradient(
    170deg,
    hsl(200, 100%, 100%),
    hsl(204, 76%, 87%) 10%,
    hsl(198, 82%, 74%) 15%,
    hsl(198, 100%, 45%));
  transition: opacity .25s ease;
  pointer-events: none;

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
}
.sponsor .sponsor-wrapper .sponsor-container .section-title__title{
  color: #004169;
  position: absolute;
  inset: 0;
  line-height: 1;
  width: fit-content;
  height: fit-content;
  top: -15px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 6px 6px 10px 0px rgba(255, 255, 255, 0.75);
}
.sponsor .sponsor-wrapper .sponsor-container p{
  color: #000;
  font-size: clamp(10.8px, 9.9463px + 0.111vw, 12px);
  white-space: nowrap;
  max-width: 100%;
}
@media (max-width: 768px) {
  .sponsor .sponsor-wrapper{
      flex-direction: column;
      width: 80%;
  }
  .sponsor .sponsor-wrapper .sponsor-container {
      padding: 20px 20px 5px;
  }
  .sponsor .sponsor-wrapper .sponsor-container p{
    font-size:clamp(9px, 6.1374px + 0.7634vw, 12px);
  }
} */
/* flow */
.flow {
  padding: 80px 0 60px;
  background-image: url("./../images/bg-pc.webp");
  background-size: cover;
  color: #fff;
  text-align: center;
}

@media (max-width: 767px) {
  .flow {
    padding: 40px 0 28px;
    background-size: auto auto;
  }
}

.flow .l-container {
  position: relative;
}

.flow .l-container::before {
  content: "";
  position: absolute;
  left: -147px;
  bottom: -42px;
  z-index: 1;
  display: block;
  width: 401px;
  height: 418px;
  background-image: url("./../images/bg-star.png");
  background-size: contain;
}

@media (max-width: 767px) {
  .flow .l-container::before {
    content: none;
  }
}

.flow__section-title {
  margin-bottom: 40px;
}

.flow__section-title .section-title__english {
  background: none;
  -webkit-background-clip: border-box;
  -webkit-text-fill-color: currentcolor;
  color: #fff;
}

.flow__list {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .flow__list {
    display: block;
  }
}

.flow__list-item {
  -ms-flex-preferred-size: calc((100% - 64px) / 3);
  flex-basis: calc((100% - 64px) / 3);
  margin-right: 32px;
}

@media (max-width: 1023px) {
  .flow__list-item {
    -ms-flex-preferred-size: calc((100% - 40px) / 3);
    flex-basis: calc((100% - 40px) / 3);
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .flow__list-item {
    margin-right: 0;
    margin-bottom: 32px;
  }
}

.flow__list-item:nth-of-type(3n) {
  margin-right: 0;
}

.flow__list-num {
  margin-bottom: 5px;
  font-size: 3.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.flow__list-img {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .flow__list-img {
    margin-bottom: 13px;
  }
}

.flow__list-text {
  font-size: 2rem;
  letter-spacing: 0.1em;
}

@media (max-width: 1023px) {
  .flow__list-text {
    font-size: 1.8rem;
  }
}

@media (max-width: 767px) {
  .flow__list-text {
    font-size: 1.5rem;
  }
}

.flow__note {
  display: inline-block;
  padding: 7px 20px;
  border-radius: 130px;
  color: #000;
  background-color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .flow__note {
    display: none;
  }
}

.target {
  padding: 80px 0;
}

@media (max-width: 767px) {
  .target {
    padding: 40px 0 60px;
  }
}

.target__section-title {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .target__section-title {
    margin-bottom: 18px;
  }
}

.target__detail {
  margin-bottom: 94px;
  padding: 60px 7.7%;
  border-radius: 20px;
  background-color: #F7FBFF;
}

@media (max-width: 767px) {
  .target__detail {
    margin-bottom: 40px;
    padding: 20px;
  }
}

.target__detail-item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.target__detail-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
}

@media (max-width: 767px) {
  .target__detail-top {
    display: block;
  }
}

.target__detail-top .target__detail-item {
  position: relative;
  margin-right: 34px;
  padding-bottom: 24px;
  border-bottom: 1px solid #C6E7FF;
}

@media (max-width: 767px) {
  .target__detail-top .target__detail-item {
    margin-right: 0;
    margin-bottom: 34px;
  }
}

.target__detail-top .target__detail-item:last-of-type {
  margin-right: 0;
}

@media (max-width: 767px) {
  .target__detail-top .target__detail-item:last-of-type {
    margin-bottom: 24px;
  }
}

.target__detail-heading {
  margin-bottom: 14px;
  color: #0094FF;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.16;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .target__detail-heading {
    font-size: 1.8rem;
  }
}

.target__detail-texts {
  padding: 20px;
  border-radius: 20px;
  background-color: #fff;
}

.target__detail-text {
  color: #474747;
  font-size: 1.6rem;
  line-height: 1.81;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .target__detail-text {
    font-size: 1.3rem;
  }
}

.target__detail-bottom {
  margin-bottom: 24px;
}

.target__detail-item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .target__detail-item-inner {
    display: block;
  }
}

.target__detail-item-inner .target__detail-texts {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 24px;
}

@media (max-width: 767px) {
  .target__detail-item-inner .target__detail-texts {
    margin-right: 0;
    margin-bottom: 24px;
  }
}

.target__detail-item-inner .target__detail-texts:last-of-type {
  margin-right: 0;
  margin-bottom: 0;
}

.target__detail-main-text {
  margin-bottom: 4px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.45;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .target__detail-main-text {
    font-size: 1.8rem;
  }
}

.target__detail-note {
  font-size: 1.2rem;
  line-height: 2.41;
  letter-spacing: 0.01em;
}

.target__schedule-area {
  margin-bottom: 200px;
}

@media (max-width: 767px) {
  .target__schedule-area {
    margin-bottom: 60px;
  }
}

.target__schedule {
  margin-bottom: 50px;
  text-align: center;
}

@media (max-width: 767px) {
  .target__schedule {
    margin-bottom: 24px;
  }
}

.target__schedule:last-of-type {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .target__schedule .swiper {
    margin: 0 -37.5px;
  }
}

.target__schedule .swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.target__schedule .swiper-slide {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 20px;
  width: auto;
  height: auto;
}

@media (max-width: 767px) {
  .target__schedule .swiper-slide {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-right: 0;
    width: 100%;
  }
}

.target__schedule .swiper-slide:last-of-type {
  margin-right: 0;
}

.target__schedule-title {
  display: inline-block;
  margin-bottom: 40px;
  padding: 14px 20px;
  border: 1px solid #0094FF;
  border-radius: 80px;
  color: #0094FF;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.16;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .target__schedule-title {
    margin-bottom: 24px;
    padding: 13px 20px;
    font-size: 1.8rem;
  }
}

.target__schedule-card {
  padding: 14px 20px;
  border-radius: 10px;
  color: #fff;
  background-color: #0094FF;
}

@media (max-width: 1023px) {
  .target__schedule-card {
    padding: 10px 16px;
  }
}

.target__schedule-card-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-bottom: 10px;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
}

@media (max-width: 1023px) {
  .target__schedule-card-top {
    display: block;
  }
}

@media (max-width: 767px) {
  .target__schedule-card-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.target__schedule-card-year {
  margin-right: 4px;
}

.target__schedule-card-year span {
  font-size: 1.4rem;
}

.target__schedule-card-date span {
  font-size: 2.4rem;
}

.target__schedule-card-time {
  margin-bottom: 10px;
  border-radius: 8px;
  color: #0094FF;
  background-color: #fff;
  font-size: 3.2rem;
  letter-spacing: 0.1em;
  text-align: center;
}

@media (max-width: 1023px) {
  .target__schedule-card-time {
    font-size: 2.8rem;
  }
}

@media (max-width: 767px) {
  .target__schedule-card-time {
    font-size: 3.2rem;
  }
}

.target__schedule-card-text {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}

@media (max-width: 1023px) {
  .target__schedule-card-text {
    font-size: 1.4rem;
  }
}

@media (max-width: 767px) {
  .target__schedule-card-text {
    font-size: 1.6rem;
  }
}

.target__groups {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: -40px;
}

@media (max-width: 767px) {
  .target__groups {
    margin-bottom: -24px;
  }
}

.target__group {
  -ms-flex-preferred-size: calc((100% - 40px) / 3);
  flex-basis: calc((100% - 40px) / 3);
  margin-right: 20px;
  margin-bottom: 40px;
  border-radius: 10px;
  -webkit-box-shadow: 0 4px 10px rgba(0, 148, 255, 0.1);
  box-shadow: 0 4px 10px rgba(0, 148, 255, 0.1);
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media (max-width: 767px) {
  .target__group {
    -ms-flex-preferred-size: calc((100% - 10px) / 2);
    flex-basis: calc((100% - 10px) / 2);
    margin-right: 10px;
    margin-bottom: 24px;
  }
}

.target__group:nth-of-type(3n) {
  margin-right: 0;
}

@media (max-width: 767px) {
  .target__group:nth-of-type(3n) {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .target__group:nth-of-type(2n) {
    margin-right: 0;
  }
}

.target__group:focus,
.target__group:hover {
  -webkit-transform: translate(2px, 4px);
  transform: translate(2px, 4px);
  -webkit-box-shadow: none;
  box-shadow: none;
}

.target__group-inner {
  display: block;
}

.target__group-body {
  position: relative;
  padding: 20px 32px;
  text-align: center;
}

@media (max-width: 767px) {
  .target__group-body {
    padding: 18px;
  }
}

.target__group-body::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 10px;
  height: 16px;
  background-image: url("./../images/icon-right-chevron.png");
  background-size: contain;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  .target__group-body::before {
    width: 9px;
    height: 14px;
  }
}

.target__group-text {
  color: #0094FF;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.16;
  letter-spacing: 0.1em;
}

@media (max-width: 1023px) {
  .target__group-text {
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  .target__group-text {
    font-size: 1.2rem;
  }
}

.form {
  padding: 80px 0;
  background-color: #F8F8FA;
}

@media (max-width: 767px) {
  .form {
    padding: 40px 0 60px;
  }
}

.form__section-title {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .form__section-title {
    margin-bottom: 24px;
  }
}

.form__form {
  margin-bottom: 50px;
  padding: 80px 7.8% 50px;
  border-radius: 20px;
  background-color: #fff;
}

@media (max-width: 767px) {
  .form__form {
    margin-bottom: 40px;
    padding: 30px 20px;
  }
}

.form__form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px;
}

@media (max-width: 767px) {
  .form__form-row {
    display: block;
    margin-bottom: 12px;
  }
}

.form__form-item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 25px;
}

@media (max-width: 767px) {
  .form__form-item {
    margin-right: 0;
    margin-bottom: 12px;
  }
}

.form__form-item:last-of-type {
  margin-right: 0;
}

@media (max-width: 767px) {
  .form__form-item:last-of-type {
    margin-bottom: 0;
  }
}

.form__form-item label {
  display: block;
  margin-bottom: 18px;
  color: #0094FF;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.27;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .form__form-item label {
    margin-bottom: 4px;
    font-size: 1.6rem;
  }
}

.form__form-item input[type=text],
.form__form-item input[type=tel],
.form__form-item input[type=email],
.form__form-item select {
  display: block;
  padding: 10px 18px;
  width: 100%;
  background-color: #F8F8FA;
  border: none;
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.1em;
}

.form__form-submit {
  margin: 40px auto 0;
  width: 178px;
  border: 1px solid #000;
  border-radius: 6px;
  color: #fff;
  background-color: #0094FF;
  -webkit-box-shadow: 4px 4px 0 #000;
  box-shadow: 4px 4px 0 #000;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.form__form .wpcf7-response-output {
  text-align: center;
  font-size: 1.6rem;
}

.form__form .wpcf7-not-valid-tip {
  font-size: 1.4rem;
}

.form__form-submit .wpcf7-spinner {
  display: none;
}

@media (max-width: 767px) {
  .form__form-submit {
    margin-top: 30px;
    width: 100%;
  }
}

.form__form-submit:focus,
.form__form-submit:hover {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -webkit-transform: translate(4px, 4px);
  transform: translate(4px, 4px);
}

@media (max-width: 767px) {

  .form__form-submit:focus,
  .form__form-submit:hover {
    -webkit-box-shadow: 4px 4px 0 #000;
    box-shadow: 4px 4px 0 #000;
    -webkit-transform: none;
    transform: none;
  }
}

.form__form-submit input {
  display: block;
  padding: 18px 50px;
  width: 100%;
  height: 100%;
  border: none;
  color: #fff;
  background: transparent;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  cursor: pointer;
}

@media (max-width: 767px) {
  .form__form-submit input {
    padding: 12px;
  }
}

.form__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 40px 35px 54px 28px;
  border-radius: 20px;
  color: #fff;
  background-color: #1d2e5a;
}

@media (max-width: 767px) {
  .form__bottom {
    display: block;
    padding: 30px;
    border-radius: 10px;
  }
}

.form__bottom-left {
  position: relative;
  top: 7px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-right: 28px;
}

@media (max-width: 1023px) {
  .form__bottom-left {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .form__bottom-left {
    display: block;
    padding-bottom: 30px;
  }
}

.form__bottom-company {
  margin-right: 32px;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

@media (max-width: 1023px) {
  .form__bottom-company {
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  .form__bottom-company {
    margin-right: 0;
    margin-bottom: 12px;
    font-size: 1.8rem;
  }
}

.form__bottom-department {
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}

@media (max-width: 1023px) {
  .form__bottom-department {
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  .form__bottom-department {
    font-size: 1.8rem;
  }
}

.form__bottom-right {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-right: 35px;
}

@media (max-width: 1023px) {
  .form__bottom-right {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .form__bottom-right {
    padding-top: 18px;
  }
}

.form__bottom-right::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 1px;
  height: calc(100% - 6px);
  background-color: #fff;
}

@media (max-width: 767px) {
  .form__bottom-right::before {
    top: 0;
    bottom: auto;
    width: 100%;
    height: 1px;
  }
}

.form__bottom-table {
  margin: 0 auto;
}

@media (max-width: 767px) {
  .form__bottom-table {
    width: 100%;
  }
}

.form__bottom-th {
  padding-right: 37px;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
}

@media (max-width: 1023px) {
  .form__bottom-th {
    font-size: 1.8rem;
  }
}

@media (max-width: 767px) {
  .form__bottom-th {
    padding-right: 22px;
    padding-top: 12px;
    font-size: 1.5rem;
  }
}

.form__bottom-td {
  font-size: 2rem;
  letter-spacing: 0.1em;
}

@media (max-width: 1023px) {
  .form__bottom-td {
    font-size: 1.8rem;
  }
}

@media (max-width: 767px) {
  .form__bottom-td {
    padding-top: 12px;
    font-size: 1.5rem;
  }
}

/*# sourceMappingURL=style.css.map */

#thanks_bg {
  background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(176, 229, 208, 1) 42%, rgba(92, 202, 238, 0.41) 93.6%);
}

section.thanks_sections {
  width: 1000px;
  margin: 100px auto;
  font-size: 1.6rem;
  display: block;
  text-align: center;
}

section.thanks_sections h2 {
  font-size: 2.6rem;
}

section.thanks_sections p {
  display: inline-block;
  text-align: left;
}

@media (max-width: 767px) {
  section.thanks_sections {
    width: 80%;
  }

  #thanks_bg {
    background-color: rgba(176, 229, 208, 1);
    background-image: none;
  }

  section.thanks_sections h2 {
    font-size: 2.4rem;
  }

  section.thanks_sections p {
    font-size: 1.6rem;
  }
}

.doui .policy {
  overflow-y: scroll;
  max-height: 300px;
  border: 1px solid;
  border-radius: 10px;
  padding: 20px;
  background: #f8f8fa;
  width: 80%;
  margin: 30px auto;
  max-width: 700px;
  line-height: 1.5;
  font-size: 12px;
}

.doui .policy h1 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 1em;
}

.doui .policy span {
  font-weight: bold;
}

.doui>label {
  text-align: center;
  display: block;
  font-size: 18px;
  font-weight: bold;
}

.doui .wpcf7-list-item {
  margin-left: 0;
}

.doui input[type="checkbox"] {
  margin-right: 10px;
  width: 20px;
  height: 15px;
}

.sanka .wpcf7-list-item label {
  font-size: 1.8rem;
  font-weight: normal;
  color: black;
}

@media (max-width: 767px) {
  .sanka .wpcf7-list-item label {
    font-size: 1.5rem;
  }

  .doui .policy {
    padding: 10px;
    font-size: 10px;
    width: 100%;
  }

  .doui .policy h1 {
    font-size: 12px;
  }

  .doui>label {
    font-size: 16px;
  }

  .doui input[type="checkbox"] {
    position: relative;
    top: 2px;
  }
}

div.grecaptcha-badge {
  z-index: 9999999;
}